
PlainTextps.dll: dlldata.obj PlainText_p.obj PlainText_i.obj
	link /dll /out:PlainTextps.dll /def:PlainTextps.def /entry:DllMain dlldata.obj PlainText_p.obj PlainText_i.obj \
		kernel32.lib rpcndr.lib rpcns4.lib rpcrt4.lib oleaut32.lib uuid.lib \

.c.obj:
	cl /c /Ox /DWIN32 /D_WIN32_WINNT=0x0400 /DREGISTER_PROXY_DLL \
		$<

clean:
	@del PlainTextps.dll
	@del PlainTextps.lib
	@del PlainTextps.exp
	@del dlldata.obj
	@del PlainText_p.obj
	@del PlainText_i.obj
